class CreateContestnotifications < ActiveRecord::Migration
  def change
    create_table :contestnotifications do |t|
      t.integer :contest_id
      t.string :title
      t.string :summary
      t.string :description
      t.integer :author_id
      t.integer :notificationcomments_count

      t.timestamps
    end
  end
end
